2 Search Results
pgocaml
Native OCaml interface to PostgreSQL databases
4.3.0
LGPL-2.0-only WITH OCaml-LGPL-linking-exception
Used by 6 other packages
pgocaml_ppx
PPX extension for PGOCaml
4.3.0
LGPL-2.0-only WITH OCaml-LGPL-linking-exception
Used by 1 other packages